pcaprec_hdr Struct Reference

## Data Fields

uint32_t | ts_sec
uint32_t | ts_usec
uint32_t | incl_len
uint32_t | orig_len

## Field Documentation

## incl_len

uint32_t pcaprec_hdr::incl_len

## orig_len

uint32_t pcaprec_hdr::orig_len

## ts_sec

uint32_t pcaprec_hdr::ts_sec

Referenced by mtp_pcap_write_msu().

## ts_usec

uint32_t pcaprec_hdr::ts_usec

Referenced by mtp_pcap_write_msu().

The documentation for this struct was generated from the following file:

- src/mtp_pcap.c